<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Ponte das Cainheiras </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong>Melgaï¿½o, 
      			 castro Laboreiro ,  Cainheiras <span>,  1603002</span><br></br><span><strong>Latitude: </strong> 501,8 </span><span>, <strong>Longitude: </strong> 199,5 </span><span>, <strong>Altitude: </strong> 970m </span><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>No extremo Nordeste da "inverneira" de Cainheiras, cerca de 2 kms a Sudeste
         de Castro Laboreiro. O acesso faz-se a pï¿½ (cerca de 5 minutos) desde o lugar
         de Cainheiras, onde se chega por um estradï¿½o de terra batida que liga ï¿½
         estrada municipal que prolonga a EN.202-3 atï¿½ ï¿½ fronteira da Ameixoeira. O
         monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Esta ponte de tradiï¿½ï¿½o arquitectï¿½nica medieval cruza o rio das Cainheiras
         numa zona paisagisticamente agradï¿½vel, onde se conserva com harmonia o
         tradicional ordenamento agrï¿½rio tipo campo-prado e bosquetes climï¿½cicos. ï¿½
         interessante pelas caracterï¿½sticas arquitectï¿½nicas que patenteia,
         transmitindo uma imagem de grande solidez e equilï¿½brio, em grande parte
         devido ao seu aspecto atarracado e simetria do desenho. Revela uma boa
         fï¿½brica, apresentando-se solidamente assente nas margens. Tem dois arcos de
         volta perfeita, praticamente iguais (cerca de 3 metros de diï¿½metro), formado
         por  aduelas longas bem montadas em  aparelho regular. Nos intradorsos sï¿½o visï¿½veis
         os
         encaixes dos cimbres. O pegï¿½o central ï¿½ protegido a montante por um talhamar
         prismï¿½tico O tabuleiro, em cavalete pouco pronunciado, com guardas pï¿½treas e
         lajeado, mede quase 3 metros de largura e vence umtriedrototal superior a 7 metros
         de comprimento e 2 metros de altura.
         O  aparelho dos paramentos ï¿½ pouco cuidado. O
         monumento e a envolvï¿½ncia paisagï¿½stica apresentam-se bem
         conservadas.</span><br></br><br></br><span><strong>INTERP: </strong>Podendo nï¿½o ser uma construï¿½ï¿½o cronologicamente medieval, como indicia a
         ausï¿½ncia de siglas de  canteiro, revela
         caracterï¿½sticas tï¿½cnicas e formais dessa ï¿½poca.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>RODRIGUES, A.R. (1985) Pontes Romanas e Romï¿½nicas Castro Laboreiro (separata
         dos "Cadernos da Cï¿½mara Municipal de Melgaï¿½o, 2), Cï¿½mara Municipal de
         Melgaï¿½o, 1985. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Para alï¿½m do valor patrimonial do monumento, (classificado como IIP (Dec.
         1/86 de 3-1), a ponte das Cainheiras detem um inegï¿½vel significado
         histï¿½rico-cultural local, porque se relaciona, nï¿½o apenas com a rede de
         comunicaï¿½ï¿½es vicinais a Sul e Este de Castro Laboreiro, como tambï¿½m com a
         rede viï¿½ria regional minhoto-galaica que colocava Castro Laboreiro na
         ligaï¿½ï¿½o entre Melgaï¿½o ou Arcos de Valdevez e Bande, fazendo designadamente
         uma ligaï¿½ï¿½o intermï¿½dia entre os eixos de comunicaï¿½ï¿½o que de Castro Laboreiro
         conduziam ï¿½ Galiza por nascente em direcï¿½ï¿½o a Celanova (por Portos e Seara)
         e por Sul em direcï¿½ï¿½o a Entrimo e Lobios (por Ameixoeira), Embora se
         distinga no conjunto das obras pontï¿½sticas de Castro Laboreiro, do ponto de
         vista arquitectï¿½nico esta ponte nï¿½o tem expressï¿½o regional. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>